Subject: ASSC MSC 86s Fingers (SF CA)
From: <[email-masked]> "Bob Smyth"
Date: 1998/05/22
Newsgroups: alt.sex.strip-clubs [More Headers]

[Subscribe to alt.sex.strip-clubs]
[LINK]

Hiya,

Bob "have a news item for ya" Smyth here.

Here it is:

Last night (05/21/1998) about 10pm,
my good pal "Fingers" got 86d from MSC.

Perhaps he will post some of the details.

To make a long story short, and according to Fingers,
mgt objected to his notebook computer.

They refunded his money and asked him to leave.

I feel sorry for Fingers because, according to him,
he sort of ... ah ... has a taste ... for ...
well ... some of ... the items and activites ... which
are ... rumored to be available there.

Actually maybe he told me that in confidence, so if you
see him please don't tell him I posted that to the entire internet.

I personally have been to the MSC maybe one or two times.

I'm glad they 86d Fingers; fewer customers there the better.

If the place is crawling with guys like Fingers I know the
price for a decent lube hump with Mimi is gonna cost a lot more.

Also, I may not attend ass-con 3 at msc.

I'm not comfortable with people seeing me walk into a place like that.

Of course I might go incongnito:

-Vinyl Rain Poncho (nothing, I mean NOTHING, underneath)
-Combat boots
-9ers baseball cap
-sunglasses
-light blue rubber gloves

-Bob "where's Mimi?" Smyth

http://www.nyx.net/~anon5192